QCAT - User Story #1160

Anzahl Kontakte sollten mehr als 3 sein!
11 Jan 2017 15:02 - Anonymous

Status: Closed Start date: 11 Jan 2017
Priority: High Due date:

Assignee: Nina Lauterburg % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Da viele Félle in der alten Datenbank mehr als 3 Kontakte angegeben haben, wére es gut wenn wir bis zu 10 Personen eingeben

kénnen, anstatt 3.

Es ware gut, wenn wir das sobald wie méglich beheben kdénnen, damit wir nicht noch Mal in alle Félle rein mussen und die Kontakte

nachtragen missen.

History

#1 - 19 Jan 2017 12:22 - Kurt Gerber

- Tracker changed from Feature to User Story
- Category set to Dev Task

- Target version set to QCAT Backlog

Entscheid: 20 Adressen als Maximum.

#2 - 23 Jan 2017 13:57 - Lukas Vonlanthen

- Status changed from New to Resolved

Kontaktangaben wurden auf maximal 20 Eintrage gesetzt bei
e Technologies

¢ Approaches
L]
L]

Watershed
CCA

#3 - 26 Jan 2017 14:57 - Nina Lauterburg

Funktioniert in gcat.wocat.net, nicht aber in qcat-dev.wocat.net. Watershed kann ich irgendwie nirgends testen. Ist das korrekt?

#4 - 09 Feb 2017 10:12 - Kurt Gerber
- Status changed from Resolved to Feedback

- Assignee changed from Kurt Gerber to Nina Lauterburg

Das Problem ist jetzt behoben. Bitte sage uns noch, ob es so gut ist.

#5 - 09 Feb 2017 14:08 - Nina Lauterburg

Funktioniert gut, vielen Dank!

#6 - 23 Feb 2017 12:41 - Kurt Gerber
- Status changed from Feedback to Closed
